{
  "name": "com.jovian.assets-history",
  "displayName": "Assets History Tracker",
  "version": "1.0.0",
  "description": "Helper to track recently used assets in the editor and display them in a menu."
}
